[package]
name = "rust-engine-proc"
version = "0.1.0"
edition = "2018"

[lib]
proc-macro = true

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
syn = { version = "1.0", features = ["full"] }
quote = "1.0"